Respuesta a: Instalacion previa de MAMP en Mac para instalar WordPress

Inicio Foros WordPress Instalación / Actualización Instalacion previa de MAMP en Mac para instalar WordPress Respuesta a: Instalacion previa de MAMP en Mac para instalar WordPress

#55737

LGrusin
Miembro

Algunos servidores requieren más configuración a la hora de instalar que otros. También existe [url=http://www.apachefriends.org/es/xampp.html]XAMPP[/url] para Mac, que parece más sencillo.

Hay que mirar si funciona con la versión del sistema operativo que tienes.

Por ejemplo, los requerimientos para MAMP son Mac OS X 10.6.6 incl. OS X 10.7 Lion.
Para XAMPP, Mac OS X 10.4 (Intel&PPC) y superior.

Un saludo

Pin It on Pinterest